[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.AutoSizingAll

Flag to prevent recursive AutoSizing (in DoAllAutoSize).

## Declaration

Source position: controls.pp line 1406

`protected property TControl.AutoSizingAll : Boolean read GetAutoSizingAll;`

## Description

By default Parent.AutoSizingAll is read, because a mere TControl cannot have child controls.